BODY {
	scrollbar-arrow-color : #555555;
	scrollbar-face-color : #FFFFFF;
	scrollbar-shadow-color : #CCCCCC;
	scrollbar-highlight-color : #FFFFFF;
	scrollbar-track-color: #FFFFFF;
}

a.one:link { font-family: tahoma; font-size: 9pt; font-weight: 400; color: #FFFFFF; text-decoration: none }
a.one:visited {font-family: tahoma; font-size: 9pt; font-weight: 400; color: #FFFFFF; text-decoration: none }
a.one:hover { font-family: tahoma; font-size: 9pt; font-weight: bold; color: #16f2d0; text-decoration: underline }
a.one:active { font-family: tahoma; font-size: 9pt; font-weight: bold; color: #84f318; text-decoration: underline }

a.Ari-one:link { font-family: arial; font-size: 9pt; font-weight: 400; color: #FFFFFF; text-decoration: none }
a.Ari-one:visited {font-family: arial; font-size: 9pt; font-weight: 400; color: #FFFFFF; text-decoration: none }
a.Ari-one:hover { font-family: arial; font-size: 9pt; font-weight: bold; color: #16f2d0; text-decoration: underline }
a.Ari-one:active { font-family: arial; font-size: 9pt; font-weight: bold; color: #dd13c3; text-decoration: underline }

a.Ari-one2:link { font-family: arial; font-size: 9pt; font-weight: 700; color: #a2b8ff; text-decoration: none }
a.Ari-one2:visited {font-family: arial; font-size: 9pt; font-weight: 700; color: #a2b8ff; text-decoration: none }
a.Ari-one2:hover { font-family: arial; font-size: 9pt; font-weight: bold; color: #16f2d0; text-decoration: underline }
a.Ari-one2:active { font-family: arial; font-size: 9pt; font-weight: bold; color: #dd13c3; text-decoration: underline }

a.one2:link { font-family: tahoma; font-size: 8pt; font-weight: 400; color: #FFFFFF; text-decoration: none }
a.one2:visited {font-family: tahoma; font-size: 8pt; font-weight: 400; color: #FFFFFF; text-decoration: none }
a.one2:hover { font-family: tahoma; font-size: 8pt; font-weight: 400; color: #16f2d0; text-decoration: underline }
a.one2:active { font-family: tahoma; font-size: 8pt; font-weight: 400; color: #84f318; text-decoration: underline }

a.one3:link { font-family: tahoma; font-size: 9pt; font-weight: bold; color: #84f318; text-decoration: none }
a.one3:visited {font-family: tahoma; font-size: 9pt; font-weight: bold; color: #84f318; text-decoration: none }
a.one3:hover { font-family: tahoma; font-size: 9pt; font-weight: bold; color: #16f2d0; text-decoration: none }
a.one3:active { font-family: tahoma; font-size: 9pt; font-weight: bold; color: #dd13c3; text-decoration: none }

a.one3b:link { font-family: tahoma; font-size: 9pt; font-weight: bold; color: #000066; text-decoration: none }
a.one3b:visited {font-family: tahoma; font-size: 9pt; font-weight: bold; color: #000066; text-decoration: none }
a.one3b:hover { font-family: tahoma; font-size: 9pt; font-weight: bold; color: #cc3300; text-decoration: underline }
a.one3b:active { font-family: tahoma; font-size: 9pt; font-weight: bold; color: #288116; text-decoration: underline }

a.one3c:link { font-family: tahoma; font-size: 9pt; font-weight: bold; color: #000000; text-decoration: none }
a.one3c:visited {font-family: tahoma; font-size: 9pt; font-weight: bold; color: #000000; text-decoration: none }
a.one3c:hover { font-family: tahoma; font-size: 9pt; font-weight: bold; color: #FFFFFF; text-decoration: underline }
a.one3c:active { font-family: tahoma; font-size: 9pt; font-weight: bold; color: #FFFFFF; text-decoration: underline }

a.one33:link { font-family: tahoma; font-size: 8pt; font-weight: 400; color: #cc3300; text-decoration: none }
a.one33:visited {font-family: tahoma; font-size: 8pt; font-weight: 400; color: #cc3300; text-decoration: none }
a.one33:hover { font-family: tahoma; font-size: 8pt; font-weight: bold; color: #FFFFFF; text-decoration: underline }
a.one33:active { font-family: tahoma; font-size: 8pt; font-weight: bold; color: #FFFFFF; text-decoration: underline }

a.tre:link { font-family: tahoma; font-size: 9pt; font-weight: 400; color: #55edff; text-decoration: underline }
a.tre:visited {font-family: tahoma; font-size: 9pt; font-weight: 400; color: #55edff; text-decoration: underline }
a.tre:hover { font-family: tahoma; font-size: 9pt; font-weight: 400; color: #c3faff; text-decoration: underline }
a.tre:active { font-family: tahoma; font-size: 9pt; font-weight: 400; color: #ffb4d5; text-decoration: underline }

a.for:link { font-family: tahoma; font-size: 9pt; color: #FFFFFF; text-decoration: underline }
a.for:visited {font-family: tahoma; font-size: 9pt; color: #FFFFFF; text-decoration: underline }
a.for:hover { font-family: tahoma; font-size: 9pt; color: #7be5dd; text-decoration: underline }
a.for:active { font-family: tahoma; font-size: 9pt; color: #ffb4d5; text-decoration: underline }

a.for2:link { font-family: tahoma; font-size: 9pt; color: #007f8a; text-decoration: underline }
a.for2:visited {font-family: tahoma; font-size: 9pt; color: #007f8a; text-decoration: underline }
a.for2:hover { font-family: tahoma; font-size: 9pt; color: #53f1ff; text-decoration: underline }
a.for2:active { font-family: tahoma; font-size: 9pt; color: #CC3300; text-decoration: underline }

a.fiv:link { font-family: tahoma; font-size: 9pt; color: #e17ded; text-decoration: underline }
a.fiv:visited {font-family: tahoma; font-size: 9pt; color: #e17ded; text-decoration: underline }
a.fiv:hover { font-family: tahoma; font-size: 9pt; color: #fad3ff; text-decoration: underline }
a.fiv:active { font-family: tahoma; font-size: 9pt; color: #ffb4d5; text-decoration: underline }

a.six:link { font-family: tahoma; font-size: 9pt; color: #adadad; text-decoration: underline }
a.six:visited {font-family: tahoma; font-size: 9pt; color: #adadad; text-decoration: underline }
a.six:hover { font-family: tahoma; font-size: 9pt; color: #fad3ff; text-decoration: underline }
a.six:active { font-family: tahoma; font-size: 9pt; color: #ffb4d5; text-decoration: underline }

a.one7:link { font-family: tahoma; font-size: 26pt; font-weight: bold; color: #84f318; text-decoration: none }
a.one7:visited {font-family: tahoma; font-size: 26pt; font-weight: bold; color: #84f318; text-decoration: none }
a.one7:hover { font-family: tahoma; font-size: 26pt; font-weight: bold; color: #16f2d0; text-decoration: none }
a.one7:active { font-family: tahoma; font-size: 26pt; font-weight: bold; color: #dd13c3; text-decoration: none }



.siz10b {
	font-size : 10pt;
	color: #000000;
	font-weight: bold;
}